# Uses of Enum Class
javax.swing.text.html.FormSubmitEvent.MethodType

Packages that use FormSubmitEvent.MethodType
Package
Description
javax.swing.text.html
Provides the class `HTMLEditorKit` and supporting classes for creating HTML text editors.

## Uses of FormSubmitEvent.MethodType in javax.swing.text.html

Methods in javax.swing.text.html that return FormSubmitEvent.MethodType
Modifier and Type
Method
Description
`FormSubmitEvent.MethodType`
FormSubmitEvent.`getMethod()`
Gets the form method type.
`static FormSubmitEvent.MethodType`
FormSubmitEvent.MethodType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FormSubmitEvent.MethodType[]`
FormSubmitEvent.MethodType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.